Vulnerabilità: CVE-2007-1087

IBM DB2 8.x prima 8.1 FixPak 15 e 9.1 prima di Fix Pack 2 non termina correttamente alcune stringhe di input, che permette agli utenti locali di eseguire codice arbitrario tramite variabili d’ambiente non specificate che innescano un overflow del buffer di heap-based.


http://www-1.ibm.com/support/docview.wss?uid=swg21255747
http://www.securityfocus.com/bid/22677
http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=481
http://osvdb.org/40970
http://www.attrition.org/pipermail/vim/2007-August/001765.html
https://exchange.xforce.ibmcloud.com/vulnerabilities/32651
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-1087


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi